infotag.h File Reference
`#include "tmap.h"`
`#include "tstring.h"`
`#include "tbytevector.h"`
`#include "taglib_export.h"`
`#include "tag.h"`
Include dependency graph for infotag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::RIFF::Info::StringHandler
| An abstraction for the string to data encoding in Info tags. More...
class | TagLib::RIFF::Info::Tag
| The main class in the INFO tag implementation. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::RIFF
| An implementation of TagLib::File with RIFF specific methods.
namespace | TagLib::RIFF::Info
| A RIFF INFO tag implementation.

## Typedefs

using | TagLib::RIFF::Info::FieldListMap = Map<ByteVector, String>